<CombineXMesh Type="Wheel">
    <WheelMesh RubberRadius="0.625" />
	<Material
	    MeshParts="zkoll"
		DiffuseMap="kamaz54115stok/zkoll__d_a.dds"
		SpecularMap="kamaz54115stok/zkoll__s_d.dds"
        
	/>
</CombineXMesh>

